lib64ruby2.2-2.2.8-1.mga6.x86_64.rpm


Advertisement

Description

lib64ruby2.2 - Libraries necessary to run Ruby

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates x86_64
Package name lib64ruby2.2
Package version 2.2.8
Package release 1.mga6
Package architecture x86_64
Package type rpm
Installed size 2.46 MB
Download size 870.56 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package includes the libruby, necessary to run Ruby.

Alternatives

Package Version Architecture Repository
lib64ruby2.2-2.2.8-1.1.mga6.x86_64.rpm 2.2.8 x86_64 Mageia Core Updates
lib64ruby2.2-2.2.7-1.mga6.x86_64.rpm 2.2.7 x86_64 Mageia Core Updates
lib64ruby2.2-2.2.5-15.mga6.x86_64.rpm 2.2.5 x86_64 Mageia Core
lib64ruby2.2 - - -

Requires

Name Value
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.6)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libc.so.6(GLIBC_2.9)(64bit) -
libcrypt.so.1()(64bit) -
libcrypt.so.1(GLIBC_2.2.5)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpthread.so.0(GLIBC_2.3.3)(64bit) -

Provides

Name Value
lib64ruby2.2 == 2.2.8-1.mga6
lib64ruby2.2(x86-64) == 2.2.8-1.mga6
libruby.so.2.2()(64bit) -

Download

Type URL
Binary Package lib64ruby2.2-2.2.8-1.mga6.x86_64.rpm
Source Package ruby-2.2.8-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64ruby2.2 rpm package:
    # urpmi lib64ruby2.2

Files

Path
/usr/lib64/libruby.so.2.2
/usr/lib64/libruby.so.2.2.0

Changelog

See ruby-2.2.8-1.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64samba-dc0-4.6.12-1.1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.12-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-dc0-4.6.7-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-devel-4.6.12-1.1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.12-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.7-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-test0-4.6.12-1.1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.6.12-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.6.7-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba1-4.6.12-1.1.mga6.x86_64.rpm Samba libraries
lib64samba1-4.6.12-1.mga6.x86_64.rpm Samba libraries
lib64samba1-4.6.7-1.mga6.x86_64.rpm Samba libraries
lib64sane-hpaio1-3.17.10-1.mga6.x86_64.rpm SANE driver for scanners in HP's multi-function devices (from HPLIP)
lib64science5-17.12.2-1.mga6.x86_64.rpm Runtime library for KDE Education Application
lib64sdl2.0-devel-2.0.5-2.1.mga6.x86_64.rpm Headers for developing programs that use sdl2
Advertisement
Advertisement